How to install libicapapi-dev on Debian 9 (Stretch)